.item{
    font-size: 16;
}

.cross-out{
    width: 100px;
}

.title{
    font-size: 30;
    font-weight: bold;
    color: #000000;
}

.dialog{
    border-width: 1 0 1 0;
    border-color: blueviolet;
    background: azure;
    width: 100%;
    padding: 20;
    margin-top: 100;
}

.dropdownBtn{
    height: 5%;
    width: 5%;
}

.estimate{
    font-size: 15;
    color: #000000;
}
